# Well-known URI

https://en.wikipedia.org/wiki/Well-known_URI

> A **well-known URI** is a [Uniform Resource Identifier](https://en.wikipedia.org/wiki/Uniform_Resource_Identifier) for [URL](https://en.wikipedia.org/wiki/URL) path prefixes that start with `/.well-known/`. They are implemented in webservers so that requests to the servers for **well-known services** or information are available at URLs consistent **well-known locations** across servers. 
